.titleDiv {
  margin-top: 2em;
}

.title {
  font-size: 3em;
  margin: 0;
}

.coolHL {
  margin-top: 0.7em;
  border-color: #ff4532;
}

.formHL {
  margin-top: 0.7em;
  border-color: #AAAAAA;
}

.subDiv {
    width: auto;
    height: auto;
    margin-top: 2.5em;
}

.spacing {
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
}

#dataForm {
  margin-top: 2.5em;
}

#fieldSet {
  display: inline-block;
  -moz-border-radius:10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
}

#goalDiv, #addressDiv, #invocationDiv {
  display: none;
}

.formInput {
  float: right;
  -moz-border-radius:5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  text-align: center;
}

.formButton {
  margin: 1em;
}

.formLabel {
  color: #ff4532;
}

.subDivLabel, .formLabel{
  font-weight: bold;
}

.divForm {
  margin: 15px;
}
